/*====================================

全体指定

====================================*/

#gallery {
	width: 100%;
}

.wrapper{
	width:95%;
	margin:0 auto;
}

img.alignright{
	float:none;
	margin:0 auto 10px auto;
	display:block;
}
img.alignleft{
	float:none;
	margin:0 auto 10px auto;
	display:block;
}

.fleft{ float:none;}
.fright{ float:none; margin:10px auto;}

.tellink{
	pointer-events:auto;
	cursor: pointer;
	text-decoration:underline;
	color:#333;
}

.left{
	width:100%;
	float:none;
	margin-bottom:20px;
}
.right{
	width:260px;
	float:none;
	margin:0 auto 10px auto;
}

#sidr,#simple-menu{
	display:block;
}

header{
	width:100%;
	padding-top:20px;
}

header img{
	width:90%;
	height:auto;
}

h1{
	text-align:center;
}

header>div{
	position:relative;
}

#header_timetable{
	float:none;
	margin:10px auto;
	text-align:center;
	display:block;
	width:100%;
	height:auto;
}

#header_info{
	float:none;
	text-align:center;
	margin:5px auto;
}

#header_info a{
	margin:5px auto;
}

/*----------------nav----------------*/

nav{
	display:none;
}

#simple-menu img{
	width:100%;
	height:auto;
}

#sidr{
display:none;
}

#sidr>ul{
	border:1px solid #ccc;
	border-top:none;
	border-bottom:none;
	margin-top:-10px;
}
#sidr>ul ul{
	display:none;
}
#sidr>ul li{
	border-top:1px solid #ccc;
}
#sidr>ul>li a{
	display:block;
	padding:10px;
	background:#bdf1f6;
	text-decoration:none;
	color:#333;
}
#sidr>ul>li>ul>li>a{
	display:block;
	padding:10px;
	background:#dbf9fc;
	text-decoration:none;
	color:#333;
}
#sidr>ul>li#gnavi02_sp>a,#sidr>ul>li#gnavi03_sp>a,#sidr>ul>li#gnavi07_sp>a{
	display:block;
	padding:10px;
	background:#bdf1f6 url(images/home/sparrow.png) no-repeat 95% 40%;
	text-decoration:none;
	color:#333;
}

/*----------------footer----------------*/

#btn_pagetop{
	padding:15px 0;
}
#btn_pagetop a{
	width:90px;
	height:80px;
	display:block;
	background:url(images/common/btn_pagetop.png) no-repeat;
	text-indent:-9999px;
	margin:0 auto;
}
#btn_pagetop a:hover{
	background-position:bottom;
}

footer{
	background:#def7fe;
	border-top:1px solid #21c8f4;
	padding:20px 0 10px 0;
}

#footer_left{
	width:100%;
	float:none;
	margin:10px auto;
}

#footer_right{
	width:100%;
	float:none;
	margin:10px auto;
}


#footer_left>p>a{
	position:static;
}

footer img{
	width:90%;
	height:auto;
}

footer iframe{
	width:100%;
}

/*====================================

HOME

====================================*/

/*----------------求人画像用----------------*/
#recruit_img p img {
	width: 100%;
	height:auto;
}

/*----------------index_main----------------*/

#index_main{
	background:none;
}
#index_mainimg{
	margin:0 auto 15px auto;
	display:block;
	width:100%;
	height:auto;
}

/*----------------index_intro----------------*/

#index_intro{
	width:95%;
	border:1px solid #ccc;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	padding:5px;
	height:auto;
	background:none;
	margin-bottom:15px;
}

#index_intro h3 img{
	width:100%;
	height:auto;
}

#index_intro p img{
	width:100%;
	height:auto;
}

/*----------------index_about----------------*/

#index_about h3{
	width:220px;
	float:none;
	margin:0 auto 10px auto;
	text-align:center;
}
#index_about_right{
	width:95%;
	float:none;
	margin:0 auto 10px auto;
}

#index_about p img{
	width:100%;
	height:auto;
}

/*----------------index_timetable----------------*/

#index_timetable{
	width:95%;
	border:1px solid #ccc;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	padding:5px;
	height:auto;
	background:none;
	margin-bottom:15px;
}

#index_timetable>img{
	width:100%;
	height:auto;
}
#index_timetable>p{
	width:100%;
	margin:0 auto;
	text-align:left;
}

/*----------------index_information----------------*/

#index_information{
	background:#ffe8fc url(images/home/footnavi_bg.jpg) repeat-x;
	margin-top:20px;
	padding-bottom:20px;
}

.index_information_set{
	margin:40px auto;
	float:none;
}

/*====================================

下層共通

====================================*/

h2#page_title{
	height:30px;
	background:url(images/common/h2.png) no-repeat;
	font-size:20px;
	color:#FFF;
	font-weight:normal;
	padding:10px 0 10px 30px;
	margin-bottom:20px;
}

.second_set_c2{
	width:300px;
	margin:10px auto;
	float:none;
	padding:10px;
	border:1px solid #ccc;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

/*----------------mainimg----------------*/

#second_main{
	background:none;
}
#mainimg{
	margin:0 auto 15px auto;
	display:block;
	width:100%;
	height:auto;
}

/*----------------heading----------------*/

.second_set h3{
	padding-top:15px;
	font-size:14px;
}

.second_set h3.h3_nobg{
	font-size:14px;
}

/*====================================

CT紹介

====================================*/

.ct_set_c2{
	width:310px;
	height:350px;
	margin:0 auto;
	padding:5px 10px 0 10px;
	float:none;
	background:#daf6fc;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
.wp-image-155{
	width:90%;
	height:auto;
	display:block;
	margin:10px auto;
}

/*====================================

地図

====================================*/

.second_set iframe{
	width:100%;
}

/*====================================

患者様の声

====================================*/

.voice_set img{
	width:100%;
	height:auto;
}

.wp-image-378,.wp-image-381,.wp-image-385{
	width:90%;
	display:block;
	margin:10px auto;
	height:auto;
}

/*====================================

問い合わせ

====================================*/

form{
	width:95%;
	margin:0 auto;
}

form div.cf{
	padding-bottom:15px !important;
}

label{
	width:100%;
	margin:0 auto 10px auto;
	float:none;
}

.wpcf7-not-valid-tip{
	display:block;
	padding:5px 0;
	clear:both;
	margin-left:0;
}

.text_field{
	width:100%;
	margin:0 auto 10px auto;
	float:none;
}
textarea{
	width:100%;
	margin:0 auto 10px auto;
	float:none;
}

.wp-image-422{
	width:100%;
	height:auto;
}